<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/drawable_bg_timer"
    android:padding="10dp">

    <com.fun.wave.pranksounds.utils.MyTv
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/title_timer"
        android:textColor="@color/text_color1"
        android:textSize="14sp"
        app:apply_font="false" />

    <LinearLayout
        android:id="@+id/layout_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/title"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">

        <com.fun.wave.pranksounds.utils.MyTv
            android:id="@+id/tv_off"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="7dp"
            android:text="@string/timer1"
            android:textColor="@color/seletor_color_timer"
            android:textSize="13sp"
            app:apply_font="true" />

        <View
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:background="@color/main_gray" />


        <com.fun.wave.pranksounds.utils.MyTv
            android:id="@+id/tv_15s"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="7dp"
            android:text="@string/timer2"
            android:textColor="@color/seletor_color_timer"
            android:textSize="13sp"
            app:apply_font="true" />

        <View
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:background="@color/main_gray" />


        <com.fun.wave.pranksounds.utils.MyTv
            android:id="@+id/tv_30s"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="7dp"
            android:text="@string/timer3"
            android:textColor="@color/seletor_color_timer"
            android:textSize="13sp"
            app:apply_font="true" />

        <View
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:background="@color/main_gray" />


        <com.fun.wave.pranksounds.utils.MyTv
            android:id="@+id/tv_1m"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="7dp"
            android:text="@string/timer4"
            android:textColor="@color/seletor_color_timer"
            android:textSize="13sp"
            app:apply_font="true" />

        <View
            android:layout_width="1dp"
            android:layout_height="20dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:background="@color/main_gray" />


        <com.fun.wave.pranksounds.utils.MyTv
            android:id="@+id/tv_5m"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="7dp"
            android:text="@string/timer5"
            android:textColor="@color/seletor_color_timer"
            android:textSize="13sp"
            app:apply_font="true" />
    </LinearLayout>


</RelativeLayout>